FROM node:alpine as builder
#FROM golang:1.11-alpine AS build
WORKDIR '/app'
COPY package.json .
RUN npm install
COPY . .

RUN npm run build
FROM nginx
COPY --from=builder /app/build /usr/share/nginx/html



